/* CSS Document */
body { font-family: Verdana, Arial, Helvetica, sans-serif; margin:0px; }
ul, li { padding:0px; margin:0px; }
.fr { float:right; padding-right:10px; }
.top { width:100%; height:98px; background-image:url(image/navigation-bj.png); background-repeat:repeat-x; }
.top-middle { width:970px; height:95px; margin:0 auto; }
.hot { width:730px; height:90px; float:right; margin-top:0px; }
.top-link { width:350px; font-size:12px; color: #535353; margin-right:30px; float:left; margin-top:20px; }
.top-link a:visited { color: #535353; text-decoration:none; }
.top-link a:link { color: #535353; text-decoration: none; }
.top-link a:hover { color: #535353; text-decoration: underline; }
.hot-content { height:56px; }
.hot-position { float:right; margin-top:18px; }
.hot-deal { font-size: 10px; color: #0b131c; font-size:10px; color: #0b131c; width:90px; }
.hot-deal a:visited { color: #0b131c; text-decoration:none; }
.hot-deal a:link { color: #0b131c; text-decoration: none; }
.hot-deal a:hover { color: #0b131c; text-decoration: underline; }
.navigation { width:730px; height:35px; clear:both; margin-bottom:0px; }
.menu1 { width:124px; height:36px; text-align:center; float:left; padding-top:5px; line-height:20px; background-image:url(image/black-button-1.png); background-repeat:no-repeat; }
.menu11 { width:124px; height:36px; text-align:center; float:left; padding-top:5px; line-height:20px; background-image: url(image/write-button-1.png); background-repeat:no-repeat; }
.menu11 a { font-size: 14px; color: #000000; font-weight: bold; text-decoration: none; }
.menu1 a { font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none; }
.menu2 { width:118px; height:30px; text-align:center; float:left; padding-top:5px; line-height:20px; background-image: url(image/write-button-2.png); background-repeat:no-repeat; }
.menu22 { width:118px; height:30px; text-align:center; float:left; padding-top:5px; line-height:20px; background-image: url(image/black-button-2.png); background-repeat:no-repeat; }
.menu22 a { font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none; }
.vertical { background:url(image/vertical-2.png); background-repeat:no-repeat; width:4px; height:35px; float:left; }
.vertical-two { background:url(image/vertical-1.png); background-repeat:no-repeat; width:4px; height:35px; float:left; }
.menu2 a { font-size: 14px; color: #0b131c; font-weight: bold; text-decoration:none; }
.menu3 { width:118px; height:30px; text-align:center; float:left; padding-top:5px; line-height:20px; background-image: url(image/write-button-3.png); background-repeat:no-repeat; }
.menu3 a { font-size: 14px; color: #0b131c; font-weight: bold; text-decoration:none; }
.menu33 { width:118px; height:30px; text-align:center; float:left; padding-top:5px; line-height:20px; background-image: url(image/black-button-3.png); background-repeat:no-repeat; }
.menu33 a { font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration:none; }
.banner { width:204px; height:98px; float:left; }
.ad-picture { width:950px; height:255px; margin:0 auto; padding-top:8px; }
.page-body { width:950px; margin:0 auto; height:auto; overflow:hidden; }
.body-left { width:708px; float:left; height:auto; }
.top-one { width:708px; margin-top:6px; float:left; }
.top-top { width:708px; height:10px; line-height:10px; background-repeat:no-repeat; }
.top-bottom { background-image:url(image/top-bottom.gif); width:708px; height:10px; background-repeat:no-repeat; font-size:10px; }
.top-top-middle { width:708px; background-image:url(image/top-bg.gif) }
.top-top-middle-middle { float:left; width:660px; padding:0 20px; }
/*.hr1{width:660px; height:0.1px; line-height:0.1px; background-color:#c3c3c3; font-size:0.1px; border:#C8C8C8 solid 0.5px;}*/
.hr1 { width:660px; height:1px; background:url(image/h1.jpg) no-repeat; margin-top:3px; }
.hr2 { width:660px; height:1px; line-height:1px; background-color:#c3c3c3; font-size:1px; font-weight:bold; margin-left:25px; }
.top-top-middle-text1 { font-size: 14px; color: #000000; margin-left:14px; line-height:20px; margin-top:6px; height:20px; }
.top-top-middle-text2 { font-size: 14px; color: #000000; }
.body-right { width:236px; float:right; margin-top:6px; clear:both }
.bodyRight { width:236px; float:right; margin-top:6px; }
.windows-software { background-image:url(image/windows-software.png); background-repeat:no-repeat; width:236px; height:39px; }
.mac-software { background-image:url(image/mac-software.png); background-repeat:no-repeat; width:236px; height:39px; }
.partner-links { background-image:url(image/partner-links.png); background-repeat:no-repeat; width:236px; height:39px; }
.tools-top { width:234px; border-left:#A1A2A7 solid 1px; border-right:#A1A2A7 solid 1px; margin:0; padding:0; border-bottom: #FFFFFF solid 0.1px; }
/*add later start*/
.leftNav { height:30px; margin:-1px 0 0 0px; padding-left:25px; border-bottom:1px solid #A1A2A7; border-top:1px solid #A1A2A7; font-size: 12px; color: #000000; line-height:30px; padding:0 30px 0 30px; font-weight:bold; background:url(image/right-arrow.png) no-repeat #EFEFEF 210px center; }
.leftNav a { font-size:11px; text-decoration:none; color:#003399; }
.leftNav a:hover { color: #003399; text-decoration: underline; }
.leftNav a:visited { color: #003399; text-decoration:none; }
.leftNav a:link { color: #003399; text-decoration: none; }
.leftNav a:hover { color: #003399; text-decoration: underline; }
.leftiPod { padding-left:19px }
.leftVideo { padding-left:64px }
.leftSystem { padding-left:35px }
.lefteBook { padding-left:60px;}
.converterText { font-size:11px; color: #5e5e5e; padding:10px 0 10px 10px; }
.converterText li { list-style:none; line-height:180%; background:url(image/right-arrow-2.png) no-repeat 0 center; padding-left:10px; }
.converterText li a:visited, .converterText li a:link { color: #535353; text-decoration:none; }
.converterText li a:hover { color: #535353; text-decoration: underline; }
.topNav { width:730px; height:36px; clear:both; margin:0px; padding:0; list-style:none }
.topNav li { float:left; background:url(image/topNav.gif) 59.9% 0 no-repeat; width:120px; height:36px; line-height:34px; text-align:center }
.topNav .headOn { background:url(image/topNav.gif) left top no-repeat; width:118px; }
.topNav .headOn a { }
.topNav .headOff { }
.topNav .tailOff { background:url(image/topNav.gif) right top no-repeat; width:120px }
/*end*/
.tools { width:234px; height:30px; background-color:#EFEFEF; margin-top:0px; border-bottom:1px solid #A1A2A7; border-top:1px solid #A1A2A7; }
.tools-bottom { border-bottom:0px solid #A1A2A7; background-color: #FFFFFF; }
.converter-text { list-style-image:url(image/right-arrow-2.png); }
.converter-text ul { font-size: 11px; color: #5e5e5e; padding:10px 0 10px 20px; }
.converter-text ul li { line-height:200%; }
.converter-text ul li a:visited { color: #535353; text-decoration:none; }
.converter-text ul li a:link { color: #535353; text-decoration: none; }
.converter-text ul li a:hover { color: #535353; text-decoration: underline; }
.partner { font-size: 11px; color: #5e5e5e; padding-left:15px; }
.partner a:visited { color: #5e5e5e; text-decoration:none; }
.partner a:link { color: #5e5e5e; text-decoration:none; }
.partner a:hover { color: #5e5e5e; text-decoration:underline; }
.converter-text2 { list-style-image:url(image/right-arrow-2.png); }
.converter-text2 ul { font-size: 12px; color: #5e5e5e; }
.converter-text2 ul li { line-height:200%; }
.converter-text2 ul li a:visited { color: #0c3c9d; text-decoration:underline; }
.converter-text2 ul li a:link { color: #535353; text-decoration: none; }
.converter-text2 ul li a:hover { color: #535353; text-decoration: none; }
.tools-text { font-size: 12px; color: #000000; margin:0 0 0 30px; padding:0; font-weight:bold; line-height:30px; padding-right:8px; }
.more { float:right; font-size: 11px; color: #003399; margin-right:5px; }
.learnMore { font-size: 11px; font-weight:bold; }
.learnMore a:link { color:#003399; text-decoration:underline; }
.come-soon { float:right; font-size: 8px; color: #003399; margin-right:5px; }
.add { float:right; font-size: 10px; color: #003399; margin-right:5px; }
.div-more-bottom { height:200px; border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9; margin:0px; padding:0px; padding-top:8px; }
.more-bottom { font-size: 11px; color: #003399; margin-right:5px; line-height:22px; margin-left:15px; margin-top:22px; }
.tools-text a:visited { color: #003399; text-decoration:none; }
.tools-text a:link { color: #003399; text-decoration: none; }
.tools-text a:hover { color: #003399; text-decoration: underline; }
.c { clear:both; }
.ffh10 { height:12px !important; height:0px; font-size:0px; }
.text { float:right; width:450px; font-size: 11px; color: #5e5e5e; padding-top:10px; line-height:18px; }
.text p { margin:0; padding:0; padding-bottom:15px; clear: both; }
.text a { color: #5e5e5e; text-decoration:none; }
.text a:visited { color: #5e5e5e; text-decoration:none; }
.text a:hover { color: #CC6666; text-decoration:underline; }
.box { float:left; width:200px; font-size:12px; text-align:center; }
.box img { margin-top:5px; }
.dollar { font-size: 15px; color: #ff0001; font-weight: bold; margin-left:25px; }
.title { font-size: 14px; color:#000000; font-weight:bold; margin-bottom:10px; }
.title a { color: #000000; text-decoration:none; }
.title a:visited { color: #000000; text-decoration:none; }
.title a:hover { color: #000000; text-decoration:underline; }
.support { font-size: 12px; color: #FF0000; margin-bottom:10px; }
.title-two { font-size: 14px; color:#0c3c9d; font-weight:bold; }
.support a:visited { color:#FF0000; text-decoration:none; }
.support a:link { color:#FF0000; text-decoration: none; }
.support a:hover { color: #FF0000; text-decoration: underline; }
.link-page { font-size: 11px; color: #5e5e5e; margin-bottom:10px; line-height:20px; }
.link-page a:visited { color:#5e5e5e; text-decoration:none; }
.link-page a:link { color:#5e5e5e; text-decoration: none; }
.link-page a:hover { color: #5e5e5e; text-decoration: underline; }
.why { background-image:url(image/why.gif); height:39px; padding:0 0 0 20px; font-size: 14px; color: #000000; font-weight:bold; line-height: 29px; }
.why img { margin-top:10px; }
.why-text { list-style:none; font-size: 11px; color: #003399; line-height:18px; margin:0px; padding-left:20px; padding-top:10px; }
.why-text li { background: url(image/left-star.png) no-repeat 0 4px; padding-bottom:7px; padding-left:15px; }
.why-body-bottom { background-image:url(image/why-bottom.gif); width:349px; height:8px; background-repeat:no-repeat; font-size:8px; }
.right-navigation-bottom { background-image:url(image/tools-bottom.gif); background-repeat:no-repeat; width:236px; height:12px; }
.partner { font-size: 11px; color: #5e5e5e; margin-left:20px; list-style-image:none; }
.buy { font-size: 12px; color: #ff0001; font-weight: bold; }
.buy a { color:  #ff0001; text-decoration:none; }
.buy a:visited { color:  #ff0001; text-decoration:none; }
.buy a:hover { color:  #ff0001; text-decoration:underline; }
.download, .downloadTwo { font-size: 12px; color: #434748; font-weight: bold; }
.download a, .downloadTwo a { color:  #434748; text-decoration:none; }
.download a:visited, .downloadTwo a:visited { color:  #434748; text-decoration:none; }
.download a:hover, .downloadTwo a:hover { color:  #434748; text-decoration:underline; }
.downloadTwo { display:block; background-image: url(image/trial.gif); background-position:left center; background-repeat:no-repeat; padding-left:10px; margin-left:205px; padding-left:20px; }
.table1 { background:#C4C4C4; }
.table1 td { background:#FFFFFF; }
.table-two { background:#C4C4C4; }
.table-two td { background:#FFFFFF; padding:6px 11px; vertical-align:top; font-size:12px; line-height:20px; }
.table-two td a { color:  #535353; text-decoration:none; }
.table-two td a:visited { color:  #535353; text-decoration:none; }
.table-two td a:hover { color:  #535353; text-decoration:underline; }
.one td { background-color:#F1F1F1; color:#535353; line-height:20px; height:30px; padding:6px 10px; font-size:14px; font-weight:bold; }
.product-info { width:195px; background:#f5f5f5; float:left; margin-top:5px; }
.product-info-title { height:26px; background-image:url(image/left-navigation-1.png); font-size: 14px; color: #000000; font-weight:bold; padding-top:12px; text-align:center; }
.product-info-btn { padding:13px 7px; border-left: 1px solid #a1a2a7; border-right: 1px solid #a1a2a7; }
.product-info-btn img { margin-top:5px; border:0px; }
.product-info-btn-patch { border-bottom: 1px solid #a1a2a7; list-style-image:url(image/star.png); }
.product-info-btn ul { font-size: 11px; color: #5e5e5e; padding:0px; margin:0px; padding-left:30px; }
.product-info-btn ul li { line-height:200%; }
.product-info-btn ul li a:visited { color: #535353; text-decoration:none; }
.product-info-btn ul li a:link { color: #535353; text-decoration: none; }
.product-info-btn ul li a:hover { color: #535353; text-decoration: underline; }
.product-intro { width:509px; float:right; height:auto; }
.product-intro-menu { width:480px; margin-left:15px; font-size:12px; }
.product-intro-menu div { width:120px; text-align:center; line-height:32px; height:32px; float:left; }
.product-intro-top { height:36px; background-image:url(image/product-intro-top.gif); background-repeat:no-repeat; background-position:bottom; margin-top:5px; }
.product-intro-menu .now { background-image:url(image/button-1.png); cursor:pointer; }
.product-intro-menu .other { background-image:url(image/button-bule.png); cursor:pointer; }
.news { width:480px; margin-left:27px; font-size:12px; }
.news a:link { color:#000000; text-decoration:none; }
.news a:visited { color:#000000; text-decoration:none; }
.news a:hover { color:#000000; text-decoration:none; }
.news div { width:120px; text-align:center; line-height:32px; height:32px; float:left; }
.news .now { background-image:url(image/button-1.png); cursor:pointer; }
.news .other { background-image:url(image/button-bule.png); cursor:pointer; }
.news-top { height:42px; background-image:url(image/news-top.jpg); background-repeat:no-repeat; background-position:bottom; margin-top:5px; }
.product-intro-cont { border-left:1px solid #a1a2a7; border-right:1px solid #a1a2a7; border-top:0.1px solid #ffffff; height:660px; margin-top:0px; }
.product-intro-bottom { background-image:url(image/product-intro-bottom.gif); height:5px; font-size:5px; }
.function-text { font-size: 14px; color: #000000; margin-left:15px; font-weight:bold; }
.function-text-green { color: #0c3c9d; font-size: 12px; margin-left:15px; line-height:20px; }
.function-text-text { font-size: 11px; color: #5e5e5e; margin-left:19px; line-height:20px; margin-top:2px; }
.function-text-text a:visited { color: #5e5e5e; text-decoration:none; }
.function-text-text a:link { color: #5e5e5e; text-decoration: none; }
.function-text-text a:hover { color: #5e5e5e; text-decoration: underline; }
.affiliate { color: #0c3c9d; font-size: 12px; font-weight:bold; }
.affiliate a:link, .affiliate a:visited, .affiliate a:hover { color: #0c3c9d; text-decoration:none; }
.affiliate a:hover { text-decoration:underline; }
.products-middle-left { background-image:url(image/products-middle-left.jpg); background-repeat:no-repeat; width:13px; height:34px; float:left; }
.products-top { width:711px; height:16px; }
.products-border { height:600px; width:706px; border-left:#C3C3C3 1px solid; border-right:#C3C3C3 1px solid; }
.products-gray-bg { background-image:url(image/products-gray-bg.jpg); background-repeat:repeat-x; height:75px; width:706px; line-height:75px; }
.products-wondows-mac { margin:0px; padding-top:7px; padding-left:20px; }
.products-middle-bg { background-image: url(image/products-middle-bg.jpg); background-repeat: repeat-x; width:680px; height:34px; float:left; }
.products-middle-bg ul { list-style-type:none; margin:0px; padding:0px; }
.products-middle-bg li { float:left; height:34px; }
.products-middle-bg li a { display:block; line-height:34px; margin-left:3px; text-align:center; text-decoration:none; font-size:12px; color: #000000; font-weight:bold; padding:0 3px; width:auto; }
.products-middle-bg-mac { background-image: url(image/products-middle-bg.jpg); background-repeat: repeat-x; width:654px; height:34px; float:left; }
.products-middle-bg-mac ul { list-style-type:none; margin:0px; padding:0px; }
.products-middle-bg-mac li { float:left; height:34px; }
.products-middle-bg-mac li a { display:block; line-height:34px; text-align:center; text-decoration:none; font-size:12px; color: #000000; font-weight:bold; padding:0 12px; }
.white-bg { background:url(image/white-bg.jpg) repeat-x; background-position:center; }
.products-middle-right { background-image: url(image/products-middle-right.jpg); background-repeat:no-repeat; width:13px; height:34px; float: left; }
.upgarde-top { background-image:url(image/upgarde-top.gif); background-repeat:no-repeat; height:11px; width:645px; font-size:10px; }
.upgarde-middle { background-image:url(image/upgarde-middle.gif); background-repeat:repeat-y; height:auto; width:645px; padding-left:10px; padding-top:5px; font-size: 14px; color: #535353; }
.upgrade-bottom { background-image:url(image/upgrade-bottom.gif); background-repeat:no-repeat; height:11px; width:645px; }
.product-content { font-size: 11px; color: #003586; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:18px; font-weight:normal; }
.product-content a:visited { color: #003586; text-decoration:none; }
.product-content a:link { color: #003586; text-decoration:none; }
.product-content a:hover { color: #ff9900; text-decoration:underline; }
.bold { font-size: 11px; color: #003586; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:18px; font-weight:400; }
.xmas-price { color: #000000; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:line-through; }
.earth { float: left; width:134px; height:117px; margin:50px 20px; }
.order-left { width:11px; height:165px; background-image:url(image/order-left.gif); background-repeat:no-repeat; float:left; }
.order-middle { float:left; width:385px; height:167px; float:left; background-image: url(image/order-middle.gif); background-repeat:repeat-x; }
.order-right { float:left; width:249px; height:167px; }
.tutorial-top { height:42px; background-image:url(image/tutorial-top.gif); width:710px; background-repeat:no-repeat; background-position:bottom; margin-top:4px; }
.tutorial-up { background-image:url(image/tutorial-up.gif); background-repeat:no-repeat; width:682px; height:15px; font-size:12px; }
.tutorial-middle { background-image:url(image/tutorial-middle.gif); background-repeat: repeat-y; width:682px; height:250px; }
.tutorial-down { background-image:url(image/tutorial-down.gif); background-repeat:no-repeat; width:682px; height:15px; }
.blue-boder { border-left:solid #939393 1px; border-right:solid #939393 1px; border-bottom:solid #939393 1px; width:708px; height:auto; }
.big-border { border:solid #939393 1px; width:695px; height:auto; padding-left:5px; padding-right:5px; padding-top:5px; }
.guide { font-family:Verdana; font-size:14px; color:#222222; font-weight:bold; }
.guide-title { font-family:Verdana; font-size:12px; color:#0c3c9d; line-height:20px; }
.related-guide-title { font-family:Verdana; font-size:12px; color:#0c3c9d; line-height:20px; margin-left:35px; }
.related-guide-title a:visited { color:#0c3c9d; text-decoration:none; }
.related-guide-title a:link { color:#0c3c9d; text-decoration:none }
.related-guide-title a:hover { color:#0c3c9d; text-decoration:underline; }
.guide-title a:visited { color:#0c3c9d; text-decoration:none; }
.guide-title a:link { color:#0c3c9d; text-decoration:none }
.guide-title a:hover { color:#0c3c9d; text-decoration:underline; }
.Tutorials { float:right; width:227px; height:209px; margin:35px 5px 0px 10px; }
.Tutorials-title { font-size:14px; font-family:Verdana; font-weight:bold; color:#222222; margin-left:35px; }
.Tutorials-left { float:left; width:425px; padding-left:15px; }
.Tutorials-text { font-family:Verdana; font-size:11px; color:#5e5e5e; line-height:20px; padding:0; margin:0; }
.Tutorials-text a:visited { color:#5e5e5e; text-decoration:none; }
.Tutorials-text a:link { color:#5e5e5e; text-decoration:none; }
.Tutorials-text a:hover { color:#5e5e5e; text-decoration: underline; }
.Tutorials-picture { font-family:Verdana; font-size:11px; color:#eb8500; }
.Tutorials-picture a:visited { color:#eb8500; text-decoration:none }
.Tutorials-picture a:link { color:#eb8500; text-decoration:none }
.Tutorials-picture a:hover { color:#eb8500; text-decoration: underline }
.version { color: #27A137; font-size: 12px; font-weight: bold; padding-left:18px; }
.version a:visited { color: #27A137; text-decoration:none; }
.version a:link { color: #27A137; text-decoration: none; }
.version a:hover { color: #FF0000; text-decoration: underline; }
.tutorial-padding { padding-left:15px; }
.click { font-size: 11px; color: #000000; margin:-5px 0 0 10px; }
.click a:link, .click a:visited { color:#000000; text-decoration:none }
.click a:hover { text-decoration:underline }
.mac-win { font-size:12px; margin-left:10px; line-height:20px; }
.mac-win a:link { color:#000000; }
.product-ad img { border:0; }
/*index.html*/
.footer { height:58px; text-align:center; color: #f2f1f1; background-color:#515151; font-size:12px; margin:5px auto 0; }
.footer a { color: #f2f1f1; text-decoration:none; padding:0 5px }
.footer a:hover { color: #f2f1f1; text-decoration: underline; }
.footer2 { height:50px; text-align:center; color: gray; background-color:#515151; font-size:11px; margin:5px auto 0; }
.footer2 a { color: gray; text-decoration:none; padding:0 5px }
.footer2 a:hover { color: gray; text-decoration: underline; }
.body-bottom2 { font-size: 12px; color: #b6b6b6; }
.body-bottom { font-size: 12px; color: #f2f1f1; }
.body-bottom a:visited { color: #f2f1f1; text-decoration:none; }
.body-bottom a:hover { color: #f2f1f1; text-decoration: underline; }
.body-bottom a:link { color: #f2f1f1; text-decoration: none; }
/*Guide Article*/
.guideTitle { font-size:25px; color:#006699; }
.tutorialLeft p { font-size:13px; color:#64AA3A; font-weight:bold; }
.tutorialLeft { padding-top:50px }
.guideFrame a:link, .guideFrame a:visited, .guideFrame a:hover, .guideFrame a:active { color:#0C3C9D; font-size:12px; line-height:30px; display:block; width:200px; float:left; text-decoration:none }
.guideFrame a:hover { color:#F8B500; font-weight:bold }
.guideFrame { padding:20px }
.sortTitle a:link, .sortTitle a:visited, .sortTitle a:hover, .sortTitle a:active { color:#006699; font-weight:bold; font-size:16px; clear:left; display:inline }
.guideList, .guideListHot { margin:0; padding-left:15px; list-style:none; font-size:12px; }
.guideList li { width:657px }
.guideListHot li { line-height:220%; }
.guideList p { padding-left:15px }
.guideList a:link, .guideList a:visited, .guideList a:hover, .guideList a:active, .guideListHot a:link, .guideListHot a:visited, .guideListHot a:hover, .guideListHot a:active { background:url(image/guide-list.jpg) no-repeat left center; padding-left:15px; display:block; font-size:14px; text-decoration:none }
.guideListHot a:link, .guideListHot a:visited, .guideListHot a:hover { color:#5e5e5e; font-size:12px; }
.guideList a:hover, .guideListHot a:hover { color:#F8B500 }
.guideTime { font-size:12px; color:#999999; text-align:right; padding:0; margin:0 }
.guideContent { font-size:12px; color:#5E5E4E; line-height:20px; padding:0 10px 20px 10px; text-align:justify }
.guideContent a:link { text-decoration:underline }
.guideContent p { text-align:justify }
.blue-boder h2 { padding:5px; margin:0; text-align:center }
.note { color:red; font-weight:bold }
.fontBold { font-weight:bold }
.fontUnderline { border-bottom:1px solid #0033CC }
/*price modify*/
.priceOff { color: black; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; padding-left:25px; }
.priceP { margin:0; padding:3px 0 }
.borderone { background-color:#CECECE; margin-left:10px; }
.borderone td { padding-right: 1px; padding-left: 1px; FONT-SIZE:10px; background: #ffffff; padding-bottom: 5px; }
.bgColor { background-color:#E7E8EC; }
/*index-new-product*/
.new-product { overflow: hidden; }
.newProduct { background:url(image/recommend-new.gif) no-repeat; height:27px; padding:8px 0 0 20px; line-height:27px; font-weight:bold; }
.new-product ul { border:1px solid #c9c9c9; border-top-width:0; width:686px; list-style:none; padding:10px 0 0 20px; margin:0; overflow: hidden; }
.new-product ul li { background:url(image/li-bg.jpg) no-repeat 0 8px; height:30px; padding-left:15px; color:#003399; font-size:11px; line-height:25px; width:290px; float:left; padding-right:10px; }
.new-product ul li a { text-decoration:none; float:left; }
.new-product ul li span { float:right; color:#999; }
.new-product ul li a:hover { color:red }
#news li { float:none; width:550px; }
.bread { font-size: 12px; color: #222222; margin-bottom:10px; font-weight:bold; height: 20px; line-height: 20px; }
.bread a:link, .bread a:visited, .bread a:hover { color:#222222; text-decoration:none; }
.bread a:hover { color: #222222; text-decoration:underline; }
/*error*/
.errorTop, .errorBottom { background:url(image/error-top.gif) no-repeat; width:708px; height:9px; font-size:7px; }
.errorTop { margin-top:3px; }
.errorBottom { background:url(image/error-bottom.gif) no-repeat; }
.errorMiddle { background:url(image/error-middle.gif) repeat-y; width:708px; height:auto; padding-bottom:90px; }
.errorMiddle p, .errorMiddle h1 { margin:0; padding:0; }
.errorMiddle h1 { font-size:18px; color:#5F5F5F; font-family:Verdana, Arial, Helvetica, sans-serif; padding:7px 19px; }
.errorMiddle p { font-size:11px; color:#5F5F5F; font-family:Verdana, Arial, Helvetica, sans-serif; padding:3px 30px; line-height:20px; }
.error, .other-things { font-size:14px; color:#1C49A4; font-family:Verdana, Arial, Helvetica, sans-serif; padding:7px 13px; font-weight:bold; }
.error a:visited, .error a:link { color: #1C49A4; text-decoration:none; }
.error a:hover { color: #1C49A4; text-decoration: underline; }
.errorMiddle p a:visited, .errorMiddle p a:link { color: #5F5F5F; text-decoration:none; }
.errorMiddle p a:hover { color: #1C49A4; text-decoration: underline; }
.other-things { padding:3px 44px; }
.errorMiddle ul { list-style:none; list-style-type:none; }
/*error end*/
/*ads*/
.packBg { width:710px; height:192px; background-image:url(image/pack-bg.jpg); margin-bottom:5px; }
.adsleft { float:left; width:460px; }
.packH3 { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#08118A; width:240px; margin:0; padding:0; margin:0px 0 0 20px; padding-top:20px; float:left; }
.packH3 a:link, .packH3 a:visited { color:#08118A; text-decoration:none; }
.packH3 a:hover { color:#08118A; text-decoration:underline; }
.packBuy, .packBuy2, .packBuy3 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#08118A; float:left; margin-top:26px; margin-left:64px !important; *margin-left:64px !important;*margin-left:45px;}
.packBuy a:link, .packBuy a:visited, .packBuy2 a:link, .packBuy2 a:visited { color:#08118A; text-decoration:none; }
.packBuy a:hover, .packBuy2 a:hover { color:#08118A; text-decoration:underline; }
.packBuy2 { margin-left:25px !important; }
.packBuy3 { color:#FFFFFF; margin-left:0 !important; }
.packP, .iPodpackP, .packP1 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#08118A; margin:0 0 0 20px; width:500px; padding-top:120px; *padding-top:80px;}
.packP { padding-top:103px; *padding-top:40px;}
.packP1 { margin-top:79px; padding-top:0; }
.iPodpackP { width:347px; margin:0px 0 0 20px; padding-top:10px; line-height:18px; }
.packMore, .ipodMore { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#56A902; font-weight:bold; margin-left:240px; }
.ipodMore { color:#FB6060; margin-left:40px; }
.packMore a:link, .packMore a:visited { color:#56A902; text-decoration:none; }
.packMore a:hover { color:#56A902; text-decoration:underline; }
.ipodMore a:link, .ipodMore a:visited { color:#FB6060; text-decoration:none; }
.ipodMore a:hover { color:#FB6060; text-decoration:underline; }
.ipodPack { background-image:url(image/ipod-pack.jpg); width:709px; height:191px; margin-bottom:5px; }
.ipodBuy { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#08118A; font-weight:bold; margin:0 0 5px 63px; margin-bottom:5px; display:block; height:30px; width:52px; padding-top:13px; float:left; margin-left:63px!important; *margin-left:35px;}
.ipodBuy2 { width:80px; }
.ipodDownload { margin-left:33px !important; }
.ipodBuy a:link, .ipodBuy a:visited { color:#08118A; text-decoration:none; }
.ipodBuy a:hover { color:#08118A; text-decoration:underline; }
/*ads end*/
.mar { margin-left:220px; font-size: 11px; color: #ff0001; }
/*ads two*/
.adsTwo { background: url(image/adsBg.jpg) no-repeat; width:709px; height:191px; }
.adsLeft { float:left; width:500px; height:189px; }
.adsLTop { width:340px; height:71px; padding-top:25px; padding-left:160px; padding-left:160px !important; *padding-left:160px;
}
.adsBottom { width:501px; height:81px; padding-top:5px; }
.adsText { color:#0667B2; font-size:12px; line-height:16px; width:400px; height:76px; float:left; margin-left:20px; }
.adsText p { margin:0; padding:0 }
.adsMore { font-weight:bold; margin-left:229px; }
.adsMore a:link, .adsMore a:visited { color:#0667B2; text-decoration:none }
.adsMore a:hover { color:#0667B2; text-decoration:underline }
.adsPrice { float:right; color:#FFFFFF; width:53px; height:45px; padding-top:47px; }
.adsRight { float:left; width:202px; height:189px; }
.adsScreen { width:154px; height:139px; padding-top:1px; padding-left:3px; }
.adsBuy { width:182px; height:43px; padding-top:10px; }
.adsBuy1 { color:#D61A19; font-size:14px; margin-left:11px; }
.adsBuy1 a:link, .adsBuy1 a:visited { color:#D61A19; text-decoration:none }
.adsBuy1 a:hover { color:#D61A19; text-decoration:underline }
.adsBuy2 { color:#2B8E06; font-size:14px; margin-left:34px; }
.adsBuy2 a:link, .adsBuy2 a:visited { color:#2B8E06; text-decoration:none }
.adsBuy2 a:hover { color:#2B8E06; text-decoration:underline }
.adPrice { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#d31717; display:block; width:50px; height:30px; margin-left:163px; margin-left:163px !important; *margin-left:85px;margin-top:10px; float:left }
.twitter_facebook { float:left; margin-top:17px; }
.twitter_facebook img { margin-right:5px; }
.winTitle { background:url(image/windows7.gif) no-repeat right; padding:9px 50px 0 0; *padding-top:0;
display:inline; font-size: 14px; color:#000000; font-weight:bold; margin-bottom:10px; }
